Bug 1023060 - Eliminate potential NPE in JCAActivator
Eliminate potential NPE in JCAActivator
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Tomohisa Igarashi
Tomas Rohovsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 10:09 EDT by Keith Babo
Modified: 2016-01-04 00:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1474 Major Closed potential NPE in JCAActivator 2014-06-16 19:48:00 EDT

  None (edit)
Description Keith Babo 2013-10-24 10:09:02 EDT
Add defensive code in activator to void NPE with incomplete config.
Comment 1 JBoss JIRA Server 2013-10-24 11:13:40 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1474

pushed
Comment 2 JBoss JIRA Server 2014-06-16 19:48:01 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1474 to Closed

Note You need to log in before you can comment on or make changes to this bug.